mate-themes (3.22.18+repack6-edu6) unstable; urgency=medium

  * Update ktouch icon

 -- Ling Yang <lingyang@loongson.cn>  Mon, 24 May 2021 14:03:42 +0800

mate-themes (3.22.18+repack6-edu5) unstable; urgency=medium

  * Fix software icon error

 -- Ling Yang <lingyang@loongson.cn>  Thu, 20 May 2021 19:55:11 +0800

mate-themes (3.22.18+repack6-edu4) unstable; urgency=medium

  * Fix error icons

 -- Ling Yang <lingyang@loongson.cn>  Thu, 20 May 2021 18:01:22 +0800

mate-themes (3.22.18+repack6-edu3) unstable; urgency=medium

  * Fix missing icons

 -- Ling Yang <lingyang@loongson.cn>  Thu, 20 May 2021 17:03:10 +0800

mate-themes (3.22.18+repack6-edu2) unstable; urgency=medium

  * Update icons for mate-panel

 -- Ling Yang <lingyang@loongson.cn>  Thu, 20 May 2021 14:39:31 +0800

mate-themes (3.22.18+repack6-edu1) unstable; urgency=medium

  * Update version

 -- Ling Yang <lingyang@loongson.cn>  Fri, 14 May 2021 15:08:22 +0800

mate-themes (3.22.18+repack6-47) unstable; urgency=medium

  * Rename system-software-install icon file

 -- Ling Yang <lingyang@loongson.cn>  Wed, 12 May 2021 17:18:19 +0800

mate-themes (3.22.18+repack6-46) unstable; urgency=medium

  * Update titlebutton svg and resize headerbar to 42

 -- Ling Yang <lingyang@loongson.cn>  Wed, 10 Mar 2021 13:59:11 +0800

mate-themes (3.22.18+repack6-45) unstable; urgency=medium

  * Using breeze snow curse theme in Cartoons

 -- Ling Yang <lingyang@loongson.cn>  Sat, 20 Feb 2021 10:06:22 +0800

mate-themes (3.22.18+repack6-44) unstable; urgency=medium

  * revert add icons for system tools and update agian

 -- tianhang <tianhang@loongson.cn>  Fri, 5 Feb 2021 14:00:00 +0800

mate-themes (3.22.18+repack6-43) unstable; urgency=medium

  * add icons for system tools

 -- tianhang <tianhang@loongson.cn>  Thu, 4 Feb 2021 14:50:00 +0800

mate-themes (3.22.18+repack6-42) unstable; urgency=medium

  * new styles and icons for brisk menu

 -- tianhang <tianhang@loongson.cn>  Mon, 1 Feb 2021 15:05:00 +0800

mate-themes (3.22.18+repack6-41) unstable; urgency=medium

  * Add install-depends breeze-icon-theme

 -- Ling Yang <lingyang@loongson.cn>  Tue, 26 Jan 2021 20:11:11 +0800

mate-themes (3.22.18+repack6-40) unstable; urgency=medium

  * Fixed icons color for network connecting stage

 -- Ling Yang <lingyang@loongson.cn>  Tue, 19 Jan 2021 13:55:44 +0800

mate-themes (3.22.18+repack6-39) unstable; urgency=medium

  * Replace icons of mate-power-manager and modify some other settings

 -- likexin <likexin@loongson.cn>  Mon, 18 Jan 2021 15:37:19 +0800

mate-themes (3.22.18+repack6-38) unstable; urgency=medium

  * Add start-here-symbolic.png

 -- Ling Yang <lingyang@loongson.cn>  Thu, 07 Jan 2021 15:37:19 +0800

mate-themes (3.22.18+repack5-37) unstable; urgency=medium

  * Fixed the problem of anti-color display when modifying file name

 -- Ling Yang <lingyang@loongson.cn>  Wed, 30 Nov 2020 16:36:21 +0800

mate-themes (3.22.18+repack5-36) unstable; urgency=medium

  * Fix the problem of missing files of some themes

 -- Ling Yang <lingyang@loongson.cn>  Tue, 29 Nov 2020 15:12:11 +0800

mate-themes (3.22.18+repack5-35) unstable; urgency=medium

  * Optimized display of notification area and replace icons of fcitx

 -- likexin <likexin@loongson.cn>  Mon, 21 Dec 2020 15:59:34 +0800

mate-themes (3.22.18+repack5-34) unstable; urgency=medium

  * Optimized icons detail display

 -- Ling Yang <lingyang@loongson.cn>  Fri, 18 Nov 2020 17:36:21 +0800

mate-themes (3.22.18+repack5-33) unstable; urgency=medium

  * Reduce headerbar transparency

 -- Ling Yang <lingyang@loongson.cn>  Fri, 18 Nov 2020 13:47:01 +0800

mate-themes (3.22.18+repack5-32) unstable; urgency=medium
  
  * do not set font size of brisk menu by gtk.css

 -- tianhang <tianhang@loongson.cn>  Tue, 15 Dec 2020 16:01:10 +0800

mate-themes (3.22.18+repack5-31) unstable; urgency=medium

  * Change panel and menu color scheme to grayscale

 -- Ling Yang <lingyang@loongson.cn>  Mon, 14 Nov 2020 12:32:03 +0800

mate-themes (3.22.18+repack5-30) unstable; urgency=medium

  * Increase header and button size and reduce menu and panel transparency

 -- Ling Yang <lingyang@loongson.cn>  Fri, 11 Nov 2020 13:37:01 +0800

mate-themes (3.22.18+repack5-29) unstable; urgency=medium

  * add icons and css styles for new mate-media layout

 -- likexin <likexin@loongson.cn>  Fri, 06 Nov 2020 11:12:37 +0800

mate-themes (3.22.18+repack5-28) unstable; urgency=medium
  
  * add icons and css styles for new brisk-menu layout

 -- tianhang <tianhang@loongson.cn>  Thu, 5 Nov 2020 15:33:30 +0800

mate-themes (3.22.18+repack5-27) unstable; urgency=medium

  * Fixed theme parsing warning

 -- Ling Yang <lingyang@loongson.cn>  Wed, 28 Oct 2020 11:32:00 +0800

mate-themes (3.22.18+repack5-26) unstable; urgency=medium

  * Set margin for image of mate-indicator-applet

 -- likexin <likexin@loongson.cn>  Tue, 27 Oct 2020 20:26:05 +0800

mate-themes (3.22.18+repack5-25) unstable; urgency=medium

  * Set the minimum height of tasklist button to 48px

 -- Ling Yang <lingyang@loongson.cn>  Fri, 23 Oct 2020 11:48:00 +0800

mate-themes (3.22.18+repack5-24) unstable; urgency=medium

  * Add audio/nm/menu icons

 -- Ling Yang <lingyang@loongson.cn>  Thu, 22 Oct 2020 15:19:00 +0800

mate-themes (3.22.18+repack5-23) unstable; urgency=medium

  * Set applet icons to transparent

 -- Ling Yang <lingyang@loongson.cn>  Fri, 09 Oct 2020 17:23:00 +0800

mate-themes (3.22.18+repack5-22) unstable; urgency=medium

  * Using breeze cursor theme in Cartoons

 -- Ling Yang <lingyang@loongson.cn>  Fri, 09 Oct 2020 13:35:00 +0800

mate-themes (3.22.18+repack5-21) unstable; urgency=medium

  * Modify panel menubar style

 -- likexin <likexin@loongson.cn>  Fri, 27 Sep 2020 15:06:23 +0800

mate-themes (3.22.18+repack5-20) unstable; urgency=medium

  * add background image for brisk menu and gnome calendar

 -- tianhang <tianhang@loongson.cn>  Sun, 27 Sep 2020 11:43:12 +0800

mate-themes (3.22.18+repack5-19) unstable; urgency=medium

  * Modify panel menubar style

 -- likexin <likexin@loongson.cn>  Fri, 25 Sep 2020 15:06:23 +0800

mate-themes (3.22.18+repack5-18) unstable; urgency=medium

  * add styles for widgets in gnome-calendar

 -- tianhang <tianhang@loongson.cn>  Thu, 24 Sep 2020 17:03:50 +0800

mate-themes (3.22.18+repack5-17) unstable; urgency=medium

  * add 0011-modify_style_for_ayatana-indicator-notifications.patch

 -- likexin <likexin@loongson.cn>  Fri, 18 Sep 2020 15:06:23 +0800

mate-themes (3.22.18+repack5-16) unstable; urgency=medium

  * add css style for gnome calendar applet

 -- tianhang <tianhang@loongson.cn>  Mon, 16 Sep 2020 14:48:50 +0800

mate-themes (3.22.18+repack5-15) unstable; urgency=medium
  * Adjust panel applet button active style

 -- likexin <likexin@loongson.cn>  Fri, 21 Aug 2020 15:33:44 +0800

mate-themes (3.22.18+repack5-14) unstable; urgency=medium
  
  * Set headerbar & side-pane color for caja and mate-terminal

 -- likexin <likexin@loongson.cn>  Tue, 18 Aug 2020 17:05:20 +0800

mate-themes (3.22.18+repack5-13) unstable; urgency=medium
  
  * add css style for brisk-menu widgets

 -- Tian Hang <tianhang@loongson.cn>  Tue, 18 Aug 2020 14:15:00 +0800

mate-themes (3.22.18+repack5-12) unstable; urgency=medium

  * Add panel icons

 -- Ling Yang <lingyang@loongson.cn>  Mon, 17 Aug 2020 17:51:00 +0800

mate-themes (3.22.18+repack4-11) unstable; urgency=medium

  * Remove Cartoons icon themes
  * Add Flat-Remix-Blue icon themes

 -- Ling Yang <lingyang@loongson.cn>  Mon, 17 Aug 2020 15:04:00 +0800

mate-themes (3.22.18+repack3-10) unstable; urgency=medium

  * Add Cartoons themes

 -- Ling Yang <lingyang@loongson.cn>  Tue, 13 Aug 2020 18:56:00 +0800

mate-themes (3.22.18+repack2-9) unstable; urgency=medium

  * Add Cartoons icon themes

 -- Ling Yang <lingyang@loongson.cn>  Tue, 13 Aug 2020 18:56:00 +0800

mate-themes (3.22.18+repack1-8) unstable; urgency=medium

  * Set background and label color for menu/task/date applets

 -- Ling Yang <lingyang@loongson.cn>  Wed, 12 Aug 2020 17:16:00 +0800

mate-themes (3.22.18+repack1-7) unstable; urgency=medium

  * Set panel background/lable color

 -- Ling Yang <lingyang@loongson.cn>  Wed, 12 Aug 2020 10:17:00 +0800

mate-themes (3.22.18+repack1-6) unstable; urgency=medium

  * Set panel background color

 -- Ling Yang <lingyang@loongson.cn>  Tue, 11 Aug 2020 20:16:00 +0800

mate-themes (3.22.18+repack1-5) unstable; urgency=medium
  
  * Add style for brisk-menu

 -- Tian Hang <tianhang@loongson.cn>  Fri, 7 Aug 2020 10:43:00 +0800

mate-themes (3.22.18+repack1-4) unstable; urgency=medium

  * Make brisk menu translucent

 -- Ling Yang <lingyang@loongson.cn>  Thu, 23 Jul 2020 13:45:00 +0800

mate-themes (3.22.18+repack1-3) unstable; urgency=medium

  * Make panels translucent

 -- Ling Yang <lingyang@loongson.cn>  Wed, 22 Jul 2020 16:36:00 +0800

mate-themes (3.22.18+repack1-2) unstable; urgency=medium

  * Add ArcMPD desktop themes.

 -- Ling Yang <lingyang@loongson.cn>  Tue, 21 Jul 2020 14:46:00 +0800

mate-themes (3.22.18-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.2.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 20 Aug 2018 13:09:09 +0200

mate-themes (3.22.17-2) unstable; urgency=medium

  * debian/copyright:
    + Make Upstream-Name: field's value more human readable.
    + Update Upstream-Contact: field.
    + Update Source: field. Use secure URLs.
  * debian/upstream/metadata:
    + Use Martin's address as Contact: address.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 08 Jul 2018 02:34:05 +0200

mate-themes (3.22.17-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/upstream/metadata:
    + Add file. Be compliant with DEP-12 proposal.
  * debian/patches:
    + Drop all patches. Now applied upstream.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Jul 2018 10:51:28 +0200

mate-themes (3.22.16-5) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
  * debian/patches:
    + Add 0001_Fix-HighContrast-themes-visibility-with-metacity-FOLLOW-UP.patch.
      (Closes: #895995).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 01 May 2018 11:50:53 +0200

mate-themes (3.22.16-4) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0002-fix-blurred-controls.patch. Fix blurry checkboxes and radio
      buttons in the Traditional* themes.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Apr 2018 09:32:26 +0200

mate-themes (3.22.16-3) unstable; urgency=medium

  * debian/patches:
    + Add 0001_Fix-HighContrast-themes-visibility-with-metacity.patch. (Closes:
      #895995). Thanks to Samuel Thibault for providing the patch.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 20 Apr 2018 08:40:33 +0200

mate-themes (3.22.16-2) unstable; urgency=medium

  * debian/mate-themes.dirs:
    + Provide /usr/share/icons/default, so that the alternatives systems can
      provide a default (cursor) theme.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 18 Apr 2018 12:26:18 +0200

mate-themes (3.22.16-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Drop Recommends: dmz-cursor-theme. mate-themes now includes comprehensive
      cursor themes in black and white.
  * debian/mate-*.theme:
    + Add cursor themes for MATE xcursors.
  * debian/mate-themes.postinst:
    + Add update-alternatives for x-cursor-theme.
  * debian/mate-themes.prerm:
    + Remove update-alternatives for x-cursor-theme.
  * debian/rules:
    + dh_install cursor.theme for mate and mate-black.

  [ Mike Gabriel ]
  * debian/copyright:
    + Use secure URI for copyright format.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Apr 2018 13:17:35 +0200

mate-themes (3.22.15-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches (already in 3.22.15-0ubuntu1):
    + Drop 0001_revert_fix_redraw_issue_with_yelp.patch. Applied upstream.

  [ Vangelis Mouhtsis ]
  * debian/control (already in 3.22.15-0ubuntu1):
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Bump Standards-Version: to 4.1.3. No changes needed.

  [ Mike Gabriel ]
  * debian/watch:
    + Use secure URL to obtain upstream sources.
  * debian/{control,compat}: Bump DH version level to 11.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Feb 2018 16:51:34 +0100

mate-themes (3.22.15-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:56 +0000

mate-themes (3.22.14-2) unstable; urgency=medium

  [ Pablo Barciela ]
  * debian/patches:
    + Add 0001_revert_fix_redraw_issue_with_yelp.patch. Fixes scrollbars
      in firefox and libreoffice.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 21 Oct 2017 15:17:37 +0200

mate-themes (3.22.14-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Sep 2017 11:09:43 +0200

mate-themes (3.22.13-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.18.

  [ Mike Gabriel ]
  * debian/rules: Disable autoreconf, handled by autogen.sh.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Jul 2017 16:48:38 +0200

mate-themes (3.22.13-1) unstable; urgency=medium

  * New upstream release. (Closes: #864618).
    - Gtk+-3.20 BlackMATE: fix fontcolor in url bar of google chrome
    - Gtk+-3.20 BlackMATE: change menuitem accelerator font color
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/{control,compat}:
    + Bump DH version level to 10.
  * debian/rules:
    + Add override_dh_missing target (--fail-missing).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Jul 2017 16:38:25 +0200

mate-themes (3.22.11-1) unstable; urgency=medium

  * New upstream release.
    - Fix invisible cursor in Caja with dark themes (Closes: #853288).
    - Various other changes, see upstream's NEWS file.
  * debian/watch:
    + Allow version micro numbers with more than one digit (e.g. 3.22.10,
      3.22.11, ...).
    + Only allow even minor version numbers (dropping the 9 from the
      "list of even numbers").

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Sat, 03 Jun 2017 18:44:35 +0200

mate-themes (3.22.6-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 17 Jan 2017 23:24:18 +0100

mate-themes (3.22.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 0001_TOK-themes_remove-borders-from-css-node-frame.patch,
      0002_TG-themes_remove-borders-from-css-node-frame.patch. Both
      are included in this upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 09 Jan 2017 12:14:09 +0100

mate-themes (3.22.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Cherry-pick 0001_TOK-themes_remove-borders-from-css-node-frame.patch
      and 0002_TG-themes_remove-borders-from-css-node-frame.patch from
      upstream. (Closes: #825653).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 27 Nov 2016 14:01:42 +0000

mate-themes (3.22.3-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream release.
    - metacity Menta themes: draw a thin black border line for maximized
      windows. (Closes: #825659).

  [ Vangelis Mouhtsis ]
  * debian/control: Dependencies updated for MATE 1.16.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 02 Oct 2016 22:39:11 +0200

mate-themes (3.22.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Sep 2016 08:21:10 +0200

mate-themes (3.20.8-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 Jun 2016 22:21:11 +0200

mate-themes (3.20.7-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Use encrypted URLs for Vcs-*: field.
    + Add myself to Uploaders: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.14).
    + B-D: libgtk2.0-dev -> libgtk-3-dev.
    + Processed with wrap-and-sort.
  * debian/watch:
    + Update to new version numbering. (MATE upstream now
      use a version string pointing to the GTK version this
      theme package is supposed to be for).
  * debian/rules:
    + Remove obsolete --enable-test-themes.
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.
  * debian/rules:
    + Don't ship extra COPYING files in theme folders.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 May 2016 11:31:09 +0200

mate-themes (1.12.2+gtk3.18-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Fix spelling error (in Comment: field).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 Jan 2016 00:07:57 +0100

mate-themes (1.12.1+gtk3.18-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - GTK 3.18 compliant version. (Closes: #803134).
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 31 Dec 2015 14:44:50 +0100

mate-themes (1.10.4+gtk3.16-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/rules:
    + Add --parallel builds.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 21 Aug 2015 16:37:21 +0200

mate-themes (1.10.2+gtk3.16-1) unstable; urgency=medium

  * New upstream release.
    - GTK 3.16 compliant version. (Closes: #789691).
    - Drop several non-supported themes. (Closes: #776051).
  * debian/control:
    + Versioned B-D: mate-common (>= 1.10).
  * debian/watch:
    + Use upstream mate-themes-gtk3.16 (instead of 3.14) now. Add
      uversionmangle to handle our new +gtk3.16 upstream version suffix.
  * debian/mate-themes.{prerm,dirs,lintian-overrides}:
     + Postpone obsolete icon themes removal until stretch+1 (due to #792841).
       (Closes: #792841).
  * debian/copyright:
    + Adapt to this upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Jul 2015 15:58:24 +0200

mate-themes (1.9.3-1) unstable; urgency=medium

  * Re-upload to unstable.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 May 2015 12:42:23 +0200

mate-themes (1.9.3-1~exp1) experimental; urgency=medium

  * New upstream release. (Closes: #775261).
    -> This upstream release addresses (like the last release) several issues
       related to the last-minute upload of GTK3.14 to Debian testing/unstable.
  * From the recent upstream ChangeLog:
    - TraditionalOKTest is installable with normal configure flags.
    - Add transition effect to buttons and menuitems for Menta themes GTK3.
    - Add transition effect to buttons and menuitems for BlackMate and
      GreenLaguna GTK3.
    - Add support for CSD applications in BlackMate and GreenLaguna.
    - Improve handling of CSD applications in other themes.
    - Add support for popovers in GreenLaguna, BlackMate, ContrastHigh and
      ContrastHighInverse themes.
    - Improve popovers support in Traditional themes.
    - Several other improvements.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Jan 2015 13:53:26 +0100

mate-themes (1.9.2-1) unstable; urgency=medium

  * New upstream release.
    - Add ContrastHighInververse GTK3 part.
    - Many adjustments for GTK3-3.14 in main themes.
    - Several improvements in BlackMate, GreenLaguna and Shiny GTK2 themes.
  * debian/copyright:
    + Adapt to file clean-up in upstream sources. Remove several pointers to
      not-shipped-anymore files.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Nov 2014 13:23:48 +0100

mate-themes (1.9.1-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:Bump Standards: to 3.9.6. No changes needed.

  [ Mike Gabriel ]
  * New upstream release.
    - Exceptionally use release branch 1.9.x for providing
      GTK3_3.14 compatible theming in mate-themes.
    - Provide more theming files required by recent GTK3.
      (Closes: #763738).
    - Fix invalid-source-position-for-gradient-issues when iceweasel is
      launched with the Menta theme. (Closes: #751735).
    - Fix white-on-white tooltips in chromium with BlackMATE theme
      (now white-on-black tooltips). (Closes: #750690).
  * debian/watch:
    + Obtain upstream source from mate-themes-gtk3.14-1.9.x tags.
  * debian/copyright:
    + Update to latest upstream source tree.
    + Discover GPL-2 and LGPL-2.1 licensed .svg files.
  * debian/rules:
    + Use upstream's NEWS file as upstream ChangeLog.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 23 Oct 2014 01:31:25 +0200

mate-themes (1.8.1-1) unstable; urgency=low

  * New upstream version.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 19 May 2014 08:49:44 +0200

mate-themes (1.8.0-2) unstable; urgency=low

  * debian/copyright:
    + Point to git.mate-desktop.org in Source: field.
    + Fix typo (opinion -> option).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 May 2014 10:05:36 +0200

mate-themes (1.8.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    + Use tagged CGit tarball snapshots as upstream source.
  * debian/copyright:
    + Adapt to files in new upstream tarball.
  * debian/rules:
    + Build package using autogen.sh.
    + Remove extra license file /usr/share/themes/BlueMenta/COPYING before
      installing files into the mate-themes bin:package.
  * lintian:
    + Drop unused overrides.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 13 Mar 2014 00:19:32 +0100

mate-themes (1.6.2-1) unstable; urgency=low

  * Initial release. (Closes: #728870).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 Nov 2013 09:54:25 +0100
